const system=require("../../../system");
const Dao=require("../../dao.base");
class AgentDao extends Dao{
  constructor(){
    super(Dao.getModelName(AgentDao));
  }
  extraWhere(qobj,qw,qc){
    qc.raw=true;
    return qw;
  }
}
module.exports=AgentDao;
